{% extends 'base.html.twig' %}

{% block title %}Zapomenuté heslo{% endblock %}

{% block body %}
    <main>
        <h1>{{ block('title') }}</h1>
    </main>
    <form method="post">
        {% if not form.errors and form.passwordForgetForm %}
            <p class="accountant-new-client-success">Obnovovací link poslán</p>
        {% endif %}

        <ul class="parsley-errors-list">
            {% for error in form.errors %}
                <li>{{ error }}</li>
            {% endfor %}
        </ul>

        <div class="input-group">
            <label for="email" class="sr-only">Email</label>
            <input type="email" value="{{ form.email ?? '' }}" name="email" id="email" placeholder="Email" required autofocus>
        </div>

        <input type="hidden" name="passwordForgetForm" value="submitted">

        <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

        <input type="submit" value="Poslat obnovovací link" class="margin-middle">
    </form>
{% endblock %}
